
set expandtab     " expandtab converts tabs to spaces
set shiftwidth=2  " unify
set softtabstop=2 " Pressing backspace works like tabs
set tabstop=2     " real tabs should be 4, but they will show with set list on

